Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1067024 - Some serious logs don't support localization - EJB
Summary: Some serious logs don't support localization - EJB
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: DR1
: EAP 6.4.0
Assignee: Brian Stansberry
QA Contact: Nikoleta Ziakova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-19 14:23 UTC by Nikoleta Ziakova
Modified: 2017-10-10 00:21 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2964 Major Resolved Missing i18n 2014-08-22 07:14:05 UTC

Description Nikoleta Ziakova 2014-02-19 14:23:18 UTC
There is a serious log message which don't support localization:

jboss-eap-6.3-src/ejb3/src/main/java/org/jboss/as/ejb3/tx/CMTTxInterceptor.java
169   EjbLogger.ROOT_LOGGER.error(t);

Comment 1 Brian Stansberry 2014-06-30 21:21:27 UTC
Just needs a backport of the patch for WFLY-2964.

Comment 3 Nikoleta Ziakova 2014-09-26 10:43:51 UTC
Verified with EAP 6.4.0.DR2.


Note You need to log in before you can comment on or make changes to this bug.